<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
    <h1>Login Form</h1>

    <form action="j_security_check" method="post">
        <label>
            Username:
            <input type="text" name="j_username">
        </label>
        <label>
            Password:
            <input type="password" name="j_password">
        </label>
        <input type="submit" name="Login" value="Login">
    </form>
</body>
</html>